# Endpoint

## Fixture for a specified sport event

> Lists the fixture for a specified sport event (match, stage). \[XML schema]\(<https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/fixtures\\_fixture.xsd>)

```json
{"openapi":"3.0.3","info":{"title":"Betradar API","version":"1.0.0"},"servers":[{"url":"https://global.api.betradar.com/v1"}],"security":[{"key":[]}],"components":{"securitySchemes":{"key":{"type":"apiKey","in":"header","name":"x-access-token"}}},"paths":{"/sports/{language}/sport_events/{urn_type}:{id}/fixture.xml":{"get":{"summary":"Fixture for a specified sport event","description":"Lists the fixture for a specified sport event (match, stage). [XML schema](https://sportradar-unifiedfeed.s3.eu-central-1.amazonaws.com/xsd/endpoints/unified/fixtures_fixture.xsd)","operationId":"fixturesForEvent","tags":["Static sport event information"],"parameters":[{"name":"language","description":"Language code for translation.","in":"path","required":true,"schema":{"type":"string"},"default":"en"},{"name":"urn_type","description":"The type of event to look up.","in":"path","required":true,"schema":{"type":"string","enum":["sr:match","sr:stage","sr:season","sr:tournament","sr:simple_tournament","vf:match","vf:season","vf:tournament","vbl:match","vbl:season","vbl:tournament","vto:match","vto:season","vto:tournament","vdr:stage","vhc:stage","vti:match","vti:tournament","codds:competition_group","vci:match","vci:tournament","vbi:match","vbi:tournament"]},"default":"sr:match"},{"name":"id","description":"The ID for the sport event to get fixture data from.","in":"path","required":true,"schema":{"type":"integer"},"default":8696826}],"responses":{"200":{"description":"successful operation","content":{"application/xml":{}}},"401":{"description":"Unauthorized","content":{"application/json":{}}},"403":{"description":"Access denied","content":{"application/json":{}}},"500":{"description":"Internal server error","content":{"application/json":{}}}}}}}}
```
